/* custom */

.logo-text-custom, .logo-text-custom span{
    font-size: 12px;
    line-height: 1.75;
    display: block;
    max-width: 273px;
}
h1.logo-text-custom{
    left: 30px;
    position: relative;
}
a.logo-text-custom{
    left: 30px;
    position: relative;
}
@media (max-width: 768px) {
    h1.logo-text-custom, a.logo-text-custom{
        left: 10px;
    }
}
.icon-center-custom .sf-viewbox .container>.row{
    justify-content: space-between;
}
.glava-custom img{
    width: 100%;
}
.glava-custom .btn-primary{
    display: none;
}
.glava-custom .circle{
    border-radius: 0%;
}
.translate-custom .__translate .__left{
    display: none;
}
.custom-news h2{
    /*display: none;*/
}
.glava-custom p{
    text-transform: none;
}
.calendar-custom h2{
    display: none;
}
.translate-custom{
    text-align: right;
    margin-top: 16px;
}
.share-custom{
    text-align: right;
}
.custom-public-img .bg-cover{
    background-size: cover !important;
    height: 350px;
}
@media(max-width: 768px){
    .custom-public-img .bg-cover{
        background-size: cover !important;
    }
    .custom-public-img .aspect-ratio-2x3{
        padding-top: 100%;
    }
    body .custom-oborudobanie-text{
        width: 100%;
    }
}
.custom-name-grant a{
    word-wrap: break-word;
    font-size: 16px;
}
@font-face {
    /*font-family: "Raleway-Regular";*/
    /*src: url("/upload/Raleway-Regular.ttf");*/
}
body{
    /*font-family: "Raleway-Regular" !important;*/
}
h1.sf-title, h2.sf-title, h3.sf-title, h4.sf-title, h5.sf-title, h6.sf-title {
    /*font-family: "Raleway-Regular" !important;*/
}
.translate-custom-google{
    margin-top: 10px;
}
body.theme-light .sf-link-theme :not(.l-inherit) > a:not([class]), body.theme-light a.sf-link.sf-link-theme, body.theme-light .sf-link.sf-link-theme :not(.l-inherit) > a:not([class]){
    color: #1b86c0;
}

body .news-detail a, body .sf-main-area a{
    /*color: #1b86c0 !important;*/
    /*background-image: linear-gradient(to right,rgba(21,25,30,0.2) 50%,transparent 50%) !important;*/
}

body .custom-sotr{
    min-width: 128px
}

body .news-detail-text img{
    width: 100%;
    height: auto;
}
body .custom-news-left .fa-calendar-alt{
    display: none;
}
body .custom-news-right .fa-calendar-alt{
    display: none;
}

@media(max-width: 400px){
    body .safari-logo-width img{
        max-height: 3rem !important;
    }
    .logo-text-custom, .logo-text-custom span{
        font-size: 10px;
        word-wrap: break-word;
        width: 200px;
        max-width: 150px;
        display: block;
    }
}
body.theme-light .custom-header a.sf-link.sf-link-theme{
    color: #2A5A9C;
}

a.sf-link.newcolor{
    color:  #2A5A9C;
}

a.sf-link.newcolor:visited{
    color: rgba(21,25,30,0.54);
}

.custom-header *{
    /*color: #fff !important;*/
}

.theme-light .custom-header .sf-translate label:after{
    /*border-bottom: 1px solid #fff;*/
    /*border-left: 1px solid #fff;*/
}

.custom-header .sf-form-select .select-items div, .custom-header .sf-form-select .select-items div:hover{
    /*color: #5A67D8 !important;*/
}

.navigation-container.theme-dark div.nav-container nav.sf-nav section.center-section ul.nav-items li.nav-item div.nav-submenu.theme-light ul.submenu-items li.nav-item a.item-link span.item-text{
    /*color: #5A67D8 !important;*/
}

.custom-icon-index a{
    font-size: 16px;
    font-weight: bold;
}
.glava-custom .iblock-list-item-text{
    font-weight: bold;
}
@media(max-width: 768px){
    .w-60.innovation-text{
        width: 100%;
    }
    .w-60.custom-event{
        width: 100%;
    }
}